{% load menu_tags %}
<div class="footer">
  <div class="footer__container container">
    <h2 class="footer__mainTitle">Ocentics Inc</h2>
    <div class="footer__links">
      {% main_menu template="menus/footer_menu.html" page=self %}
    </div>
    <p class="footer__copyright">© {% now "Y" %} - Oceantics Inc, All Right Reserved</p>
  </div>
</div>
